clusterName: "teleport.ervine.cloud"
kubeClusterName: "homeK8s"
proxyListenerMode: "multiplex"
operator:
  enabled: true
podSecurityPolicy:
  enabled: false
podMonitor:
  enabled: true
  additionalLabels:
    prometheus: k8s
highAvailability:
  certManager:
    enabled: true
    addCommonName: false
    addPublicAddrs: false
    issuerName: "letsencrypt-prod"
    issuerKind: ClusterIssuer
annotations:
  ingress:
    kubernetes.io/ingress.class: nginx
    nginx.ingress.kubernetes.io/backend-protocol: HTTPS
    nginx.ingress.kubernetes.io/proxy-read-timeout: "3600"
    nginx.ingress.kubernetes.io/proxy-send-timeout: "3600"
    nginx.ingress.kubernetes.io/affinity: "cookie"
    nginx.ingress.kubernetes.io/session-cookie-name: "http-cookie"
    nginx.ingress.kubernetes.io/session-cookie-expires: "172800"
    nginx.ingress.kubernetes.io/session-cookie-max-age: "172800"
service:
  type: ClusterIP
ingress:
  enabled: true
